Search found 21 matches

by youstupiddarkness
Sat Jul 22, 2017 2:34 pm
Forum: Software & Applications
Topic: Installing OpenJDK8
Replies: 13
Views: 1029

Re: Installing OpenJDK8

Can you install ca-certificates-java from jessie-backports beforehand in order to get around that hangup?

Code: Select all

apt-get install ca-certificates-java -t jessie-backports
by youstupiddarkness
Fri Jul 21, 2017 1:52 pm
Forum: Software & Applications
Topic: Installing OpenJDK8
Replies: 13
Views: 1029

Re: Installing OpenJDK8

???? If you're running LMDE 2, you should have the libc6 and zlib1g packages from the main Debian repository available! Use the "apt-cache policy <package name>" command to verify: $ apt-cache policy libc6 libc6: Installed: 2.19-18+deb8u10 Candidate: 2.19-18+deb8u10 Version table: *** 2.19...
by youstupiddarkness
Fri Jul 21, 2017 12:57 am
Forum: Software & Applications
Topic: Installing OpenJDK8
Replies: 13
Views: 1029

Re: Installing OpenJDK8

https://packages.debian.org/jessie-back ... k-headless

In jessie-backports, as previously mentioned. BTW, the build generates a number of interdependent packages, so installing just one with gdebi is not going to work.
by youstupiddarkness
Thu Jul 20, 2017 3:47 pm
Forum: Software & Applications
Topic: Installing OpenJDK8
Replies: 13
Views: 1029

Re: Installing OpenJDK8

gdebi openjdk-8-jre-headless_8u131-b11-0ubuntu1.16.04.2_amd64.deb


We are talking LMDE here--so why are you trying to install an Ubuntu package? You don't mix them!

This makes me wonder if you've mixed them up in your sources, too---usually a recipe for disaster.
by youstupiddarkness
Mon Jul 17, 2017 6:38 pm
Forum: Software & Applications
Topic: Installing OpenJDK8
Replies: 13
Views: 1029

Re: Installing OpenJDK8

PPAs won't help with LMDE. Those instructions are vague. I don't think that whoever copied them really understands them. This is the line that needs to be in your software sources (usually /etc/apt/sources.list) test file: deb http://ftp.de.debian.org/debian jessie-backports main This is the German ...
by youstupiddarkness
Wed Jul 12, 2017 7:55 pm
Forum: Software & Applications
Topic: [SOLVED] X+Wayland update breaks Cinnamon 3.4.4
Replies: 7
Views: 943

Re: [SOLVED] X+Wayland update breaks Cinnamon 3.4.4

The xorg updates change one or more symlinks for the openGL libraries to the open Mesa library if you have manually installed the Nvidia drivers. This is because the system really doesn't know about those manually installed closed drivers. If you install the proprietary drivers from the non-free sec...
by youstupiddarkness
Sun Jul 09, 2017 3:26 pm
Forum: Networking
Topic: Install usb wifi Netgear WNDA3100v3
Replies: 21
Views: 1526

Re: Install usb wifi Netgear WNDA3100v3

That's odd---from what I have seen on the Net, Intel wi-fi devices have been consistently just about the best and most stable performers in Linux. Are you certain you have an Intel 3945? I've found some posts on the Net with people saying their 6510b actually has a Broadcom wi-fi device... What happ...
by youstupiddarkness
Thu Jul 06, 2017 8:20 pm
Forum: Networking
Topic: Install usb wifi Netgear WNDA3100v3
Replies: 21
Views: 1526

Re: Install usb wifi Netgear WNDA3100v3

You don't need ndiswrapper sudo apt-get install git build-essential linux-headers-generic git clone https://github.com/jurobystricky/Netgear-A6210 cd Netgear-A6210 make sudo make install Reboot Aren't "linux-headers-generic" only for Ubuntu? Anyway, I find that installing module-assistant...
by youstupiddarkness
Wed Jun 28, 2017 3:48 pm
Forum: Hardware Support
Topic: Cinnamon in software rendering mode LMDE, Intel i7-7560U
Replies: 8
Views: 1146

Re: Cinnamon in software rendering mode LMDE, Intel i7-7560U

One poster in that Debian thread said he also had to upgrade libdrm-intel1 and libgbm1 from jessie-backports to get full acceleration, so check what version of those you have, and then try the upgrade if you don't have them. I'm assuming you are rebooting after the upgrades, also...
by youstupiddarkness
Mon Jun 26, 2017 3:10 pm
Forum: Software & Applications
Topic: Kodi upgrade?
Replies: 20
Views: 1738

Re: Kodi upgrade?

I also mentioned that aptitude can try multiple solutions! Just keep hitting "n" until you get the one that installs the matching kodi and kodi-bin 17.3 versions. Though you probably have also already pulled in the problematic ffmpeg version from deb-multimedia, so what happens should get ...
by youstupiddarkness
Sun Jun 25, 2017 2:47 pm
Forum: Software & Applications
Topic: Kodi upgrade?
Replies: 20
Views: 1738

Re: Kodi upgrade?

Jessie backports version is 16.1+dfsg1-2~bpo8+2. I have found that aptitude is good for installing specific versions: aptitude install kodi=16.1+dfsg1-2~bpo8+2 Remember that aptitude can try multiple solutions, so read the output CAREFULLY to see what it proposes, and hit "n" to tell it to...
by youstupiddarkness
Sat Jun 24, 2017 2:08 pm
Forum: Software & Applications
Topic: Kodi upgrade?
Replies: 20
Views: 1738

Re: Kodi upgrade?

dmo version is from deb-multimedia, not an official Debian repo. They tacked on a "5:" epoch number to the front so their older version always looks to be the highest, even when you're trying to upgrade. There is some more information about possible problems from DMO here: https://wiki.deb...
by youstupiddarkness
Fri Jun 23, 2017 7:14 pm
Forum: Newbie Questions
Topic: Linux Mint Debian Edition 3
Replies: 22
Views: 3219

Re: Linux Mint Debian Edition 3

Jessie-backports has many newer versions of applications. There are also some third-party backports repositories, some of which I maintain, but you've got to be aware that they could be of varying quality.
by youstupiddarkness
Fri Jun 23, 2017 7:09 pm
Forum: Software & Applications
Topic: Kodi upgrade?
Replies: 20
Views: 1738

Re: Kodi upgrade?

What does

Code: Select all

apt-cache policy kodi


show as available versions?

If the newer ones don't show up, show us your repositories with

Code: Select all

inxi -r
by youstupiddarkness
Fri Jun 23, 2017 1:02 pm
Forum: Hardware Support
Topic: Cinnamon in software rendering mode LMDE, Intel i7-7560U
Replies: 8
Views: 1146

Re: Cinnamon in software rendering mode LMDE, Intel i7-7560U

Did you also apply the other updates from jessie-backports in that HowTo? What does inxi -G and apt-cache policy firmware-misc-nonfree and make sure you are running the new kernel with uname -a About codelite: the OBS has some odd quirks that I have to work around. One is that it generates the autom...
by youstupiddarkness
Mon Jun 19, 2017 2:11 pm
Forum: Hardware Support
Topic: Cinnamon in software rendering mode LMDE, Intel i7-7560U
Replies: 8
Views: 1146

Re: Cinnamon in software rendering mode LMDE, Intel i7-7560U

I think that it's possible to get Kaby Lake working correctly even on a 4.9 kernel. Have you updated the firmware-misc-nonfree package from the jessie-backports repo? Kabylake graphics need some non-free firmware to work correctly in Debian or derivatives. You probably also want the latest intel-mic...
by youstupiddarkness
Sun Jun 18, 2017 11:11 pm
Forum: Networking
Topic: [SOLVED] Wifi not working on new HP Envy 13t with LMDE2
Replies: 8
Views: 766

Re: [SOLVED] Wifi not working on new HP Envy 13t with LMDE2

Had already done the sudo update-pciids. Adding sudo update-usbids doesn't change much of what we are looking at here: inxi -G sudo update-usbids --2017-06-18 16:03:58-- http://www.linux-usb.org/usb.ids ... Graphics: Card: Intel Device 5916 Display Server: X.Org 1.16.4 drivers: intel (unloaded: fbd...
by youstupiddarkness
Sun Jun 18, 2017 3:28 pm
Forum: Networking
Topic: [SOLVED] Wifi not working on new HP Envy 13t with LMDE2
Replies: 8
Views: 766

Re: [SOLVED] Wifi not working on new HP Envy 13t with LMDE2

http://forums.debian.net/viewtopic.php?f=16&t=131611

You can probably get a better readout for your hardware than "5916" by updating the PCI and USB ID databases, too:

Code: Select all

sudo update-pciids
sudo update-usbids


since they date back to 2014, too.
by youstupiddarkness
Sat Jun 17, 2017 8:52 pm
Forum: Networking
Topic: [SOLVED] Wifi not working on new HP Envy 13t with LMDE2
Replies: 8
Views: 766

Re: [SOLVED] Wifi not working on new HP Envy 13t with LMDE2

Did you get your graphics working correctly? What does

Code: Select all

inxi -G


sya about it? For Intel, gallium and llvmpipe means you need the mesa stack from jessie-backports, too.
by youstupiddarkness
Sat Jun 17, 2017 8:43 pm
Forum: Software & Applications
Topic: Lost Mesa GL and can't boot AMD 64bit - Enemy Territory
Replies: 3
Views: 368

Re: Lost Mesa GL and can't boot AMD 64bit - Enemy Territory

You tried to install the software-rendering i386 libraries on a system that was using 64-bit hardware rendering. They conflict with each other, so the system did what you asked and removed the hardware rendering parts your GUI was using. You need to install the hardware rendering for i386, which are...

Go to advanced search